
html {
    font-family: sans-serif;
}

form {
    width: 90%;
    background: #ccc;
    margin: 0 auto;
    padding: 10px; /* 20px; */
    border: 1px solid black;
}

div.preview > p {
    background: #eee;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    list-style-type: none;
    border: 1px solid black;
    line-height: 32px;
    /* padding-left: 10px; */
    padding: 10px; /* 5px 10px; */
}

form > div > label,
form > div > button {
    background-color: #7f9ccb;
    padding: 5px 10px;
    /* margin: 5px 10px; */
    border-radius: 5px;
    border: 1px ridge black;
    height: auto;
}

form > div > label:hover,
form > div > button:hover {
    background-color: #2d5ba3;
    color: white;
}

form > div > label:active,
form > div > button:active {
    background-color: #0d3f8f;
    color: white;
}

form p.error {
    line-height: normal;
    padding: 10px; /* 5px 10px; */
    /* margin: 5px 10px; */
    color: red;
    margin-top: 0;
    margin-bottom: 10px;
}
